<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">비어 있음</string>
		<string id="15">준비</string>
		<string id="33">상태 확인 중 ...</string>
		<string id="34">송신됨.</string>
		<string id="35">오류.</string>
		<string id="36">취소됨.</string>
		<string id="37">정지를 누름</string>
		<string id="38">응답 없음.</string>
		<string id="39">회선 오류.</string>
		<string id="40">메모리 없음.</string>
		<string id="102">보낸 팩스의 전체 목록을 보려면 여기를 클릭하십시오.</string>
		<string id="103">%s %i개 메시지 처리 중</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">다시 시도 중...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">마지막 메시지 표시(&amp;M)</string>
			<string id="20001">팩스 저널 표시(&amp;S)</string>
			<string id="20010">종료(&amp;X)</string>
		</menu>
	</menu>
</resources>
